cv\_analysis.figure\_detection package
======================================

.. automodule:: cv_analysis.figure_detection
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   cv_analysis.figure_detection.figure_detection
   cv_analysis.figure_detection.figures
   cv_analysis.figure_detection.text
